uuid: 5ebed6f8-8b23-4291-8ce9-7080243394da
langcode: es
status: true
dependencies:
  module:
    - commerce_store
  enforced:
    module:
      - commerce_store
_core:
  default_config_hash: jF3zps2fK-ebAbUv5-Sz1yk2oy_VEsEGCSsOWviHEjY
id: commerce_store_delete_action
label: 'Delete store'
type: commerce_store
plugin: 'entity:delete_action:commerce_store'
configuration: {  }
